Does Couchbase lite 1.2.1 require sync-gateway 1.2.1


#1

I see that an updated release has been pushed to cocoapods. Can 1.2.1 be used with sync-gateway 1.2? Or do we need to wait for a 1.2.1 release of sync-gateway?


#2

@combinatorial ,

Yes

You can build from source if you want to get your hands on SG 1.2.1 https://github.com/couchbase/sync_gateway/tree/release/1.2.1


#3

@combinatorial

Sync Gateway 1.2.1 is now available for download from couchbase.com


#4

Great, thanks for the update.

Any idea when a new docker image will get pushed?